<?php

namespace App\Services\Interfaces;

use App\Models\Category;
use Illuminate\Http\Request;

interface ProductRepositoryInterface
{
    public function get(Request $request);
    public function getItem(Category $category);
}
